<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'fr_wp', version '3.7'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['active'] = 'Active';
$string['activecertifications'] = 'Certifications actives';
$string['addnewcertification'] = 'Ajouter une nouvelle certification';
$string['afterallocation'] = 'après attribution';
$string['afterallocationdate'] = 'Après la date d\'attribution';
$string['aftercompletion'] = 'Après achèvement';
$string['afterduedate'] = 'Après la date d\'échéance';
$string['afterlatest'] = 'Après le dernier des deux';
$string['afterpreviouscertcompletion'] = 'Après l\'achèvement de la certification précédente';
$string['afterpreviouscertexpdate'] = 'Après la date d\'expiration de la certification précédente';
$string['afterstartdate'] = 'Après la date de début';
$string['allocateusers'] = 'Affecter des utilisateurs';
$string['allocationdate'] = 'Date d\'attribution';
$string['allocationdateisonorafter'] = 'Date d\'attribution à partir de';
$string['allocationenddate'] = 'Date de fin d\'attribution';
$string['allocationfor'] = 'Attribution pour \'{$a}\'';
$string['allocationnoteditable'] = 'Attribution non modifiable';
$string['allocationsource'] = 'Source d\'attribution';
$string['allocationstartdate'] = 'Date de début d\'attribution';
$string['allocationwindow'] = 'Fenêtre d\'attribution';
$string['allocationwindowenddate'] = 'Date de fin';
$string['allocationwindowenddate_help'] = 'Date de fin pour la fenêtre d\'attribution';
$string['allocationwindowstartdate'] = 'Date de début';
$string['allocationwindowstartdate_help'] = 'Date de début pour la fenêtre d\'attribution';
$string['archive'] = 'Archiver';
$string['archived'] = 'Archivé';
$string['archivedcertifications'] = 'Certifications archivées';
$string['archivedconfirmation'] = 'Êtes-vous sûr de vouloir archiver la certification \'{$a}\'? Les certifications archivées ne seront plus disponibles pour les gestionnaires ou les apprenants et ne pourront être consultées que dans des rapports historiques.';
$string['archivedon'] = 'Archivé le';
$string['autocreategroups'] = 'Ajouter aux groupes de cours';
$string['autocreategroups_help'] = 'Lorsque les utilisateurs sont inscrits aux cours du programme, ils peuvent être automatiquement ajoutés au même groupe. Dans le cas où "pour cette certification" est sélectionné, un groupe séparé pour cette certification sera utilisé et il sera différent des autres certifications utilisant le même programme.';
$string['autocreategroupsasinprogram'] = 'Tel que défini dans le programme';
$string['autocreategroupscertification'] = 'Créer des groupes pour cette certification';
$string['basic'] = 'Informations de base';
$string['calendarduedate'] = 'Date d\'échéance pour la certification {$a}';
$string['calendarexpirydate'] = 'Date d\'expiration pour la certification {$a}';
$string['cannotallocateuser'] = 'Impossible d\'affecter l\'utilisateur à la certification {$a}';
$string['certification:allocateuser'] = 'Permission d\'affecter l\'utilisateur';
$string['certification:edit'] = 'Permission de modifier';
$string['certification:view'] = 'Permission de visualiser';
$string['certificationcreated'] = 'Certification créée';
$string['certificationfullname'] = 'Nom complet de la certification';
$string['certificationfullname_help'] = 'Nom complet de la certification';
$string['certificationidnumber'] = 'Numéro d\'identification de certification';
$string['certificationidnumber_help'] = 'Le numéro d\'identification d\'une certification est utilisé uniquement lors de la comparaison de la certification avec des systèmes externes et n\'est affiché nulle part sur le site. Si la certification a un nom de code officiel, il peut être saisi, sinon le champ peut être laissée en blanc.';
$string['certificationname'] = 'Nom de la certification';
$string['certificationnamewithlink'] = 'Nom de la certification avec lien';
$string['certificationprogress'] = 'Progression de la certification';
$string['certificationrules'] = 'Règles de certification';
$string['certifications'] = 'Certifications';
$string['certificationstatus'] = 'Statut de la certification';
$string['certificationtags'] = 'Tags de la certification';
$string['certificationtags_help'] = 'Tags pour cette certification';
$string['certified'] = 'Certifié';
$string['certifiedby'] = 'Certifié par';
$string['certifiedcertifications'] = 'Certifications certifiées';
$string['certifiedcertificationslink'] = '<a href="{$a->href}">Certifications certifiées: {$a->count}</a>';
$string['certifieddate'] = 'Date certifiée';
$string['certifieddateisonorafter'] = 'Date certifiée à partir de';
$string['certifiedtype'] = 'type de certification';
$string['certify'] = 'Certifier';
$string['certifyexpirydate'] = 'Date d\'expiration';
$string['certifyexpirydate_help'] = 'Sélectionnez une date d\'expiration pour cet utilisateur certifié entre "Par défaut" (indique la configuration de certification actuelle), "Jamais" ou une date personnalisée.';
$string['certifyuser'] = 'Certifier l\'utilisateur';
$string['conditioncertificationcertified'] = 'Certification certifiée';
$string['conditioncertificationexpired'] = 'Certification expirée';
$string['conditioncertificationnotcertified'] = 'Certification non certifiée';
$string['conditioncertificationoverdue'] = 'Certification en retard';
$string['conditioncertificationstatus'] = 'Statut de la certification';
$string['conditioncertificationstatusdescription'] = 'Les utilisateurs ayant le statut \'{$a->status}\' dans la certification \'{$a->fullname}\'';
$string['conditioncertificationstatusdescriptionnegated'] = 'Les utilisateurs qui n\'ont pas le statut \'{$a->status}\' dans la certification \'{$a->fullname}\'';
$string['conditioncertificationsuspended'] = 'Certification suspendue';
$string['conditionuserallocated'] = 'Utilisateur attribué à la certification';
$string['conditionuserallocateddescription'] = 'Utilisateur attribué à la certification {$a}';
$string['conditionusernotallocated'] = 'Utilisateur non attribué à la certification';
$string['conditionusernotallocateddescription'] = 'Utilisateur non attribué à la certification {$a}';
$string['confirm'] = 'Confirmer';
$string['confirmdelete'] = 'Êtes-vous sûr?';
$string['confirmdeletecertification'] = 'Êtes-vous sûr de vouloir supprimer la certification \'{$a}\' et les données associées? Cette action ne peut pas être annulée.';
$string['confirmdeleteuserallocation'] = 'Êtes-vous sûr de vouloir supprimer complètement l\'attribution de l\'utilisateur \'{$a}\' et des données associées? Cette action ne peut pas être annulée.';
$string['confirmduplicate'] = 'Une copie de la configuration de certification sera créée et vous pourrez modifier le programme et d\'autres propriétés. Aucune attribution d\'utilisateur ne sera reportée sur la copie';
$string['dateisonorafter'] = 'La date est à partir de';
$string['dateoverrided'] = 'Date remplacée';
$string['dayssinceallocation'] = 'Jours depuis l\'attribution';
$string['daystakingcertification'] = 'Jours de certification';
$string['default'] = 'Défaut';
$string['deleted'] = 'Supprimé';
$string['deleteuserallocation'] = 'Supprimer l\'attribution d\'utilisateur';
$string['duedate'] = 'Date d\'échéance';
$string['duedate_help'] = 'Date à laquelle la certification est due';
$string['duedateisonorafter'] = 'Date d\'échéance à partir de';
$string['duplicate'] = 'Dupliquer';
$string['dynamic'] = 'Dynamique';
$string['dynamicrules'] = 'Règles dynamiques';
$string['dynamicrulesplugincheck'] = 'Affichage de la liste des règles dynamiques est impossible sans le plugin tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Les utilisateurs ne peuvent être non attribués que s\'ils ont été attribués par une autre règle dynamique; les attributions manuelles ne seront pas affectées.';
$string['editcertification'] = 'Modifier la certification \'{$a}\'';
$string['editcertificationname'] = 'Modifier le nom de la certification';
$string['editcertificationsettings'] = 'Modifier les paramètres de certification';
$string['editcontent'] = 'Modifier le contenu';
$string['editdetails'] = 'Modifier les détails';
$string['edituser'] = 'Modifier l\'utilisateur';
$string['enddate'] = 'Date de fin';
$string['entitycertification'] = 'La certification';
$string['entitycertificationusers'] = 'Attribution et achèvement des utilisateurs de la certification';
$string['errorallocatinguserintorelatedprogram'] = 'Impossible d\'affecter l\'utilisateur à un programme associé';
$string['errorallocationsourcenotfound'] = 'Source d\'attribution introuvable';
$string['erroralreadycertified'] = 'Utilisateur déjà certifié dans cette certification avec cette date de début.';
$string['errorcannotduplicate'] = 'Impossible de dupliquer';
$string['errorcantdeletecertification'] = 'Impossible de supprimer la certification';
$string['errorcantdeletenotarchivedcertification'] = 'Impossible de supprimer une certification non archivée';
$string['errorcantmanageusers'] = 'Impossible de gérer les utilisateurs';
$string['errorcantrestorecertification'] = 'Impossible de restaurer la certification';
$string['errorcertificationisarchived'] = 'La certification est archivée';
$string['errorcertificationmustbearchived'] = 'La certification doit être archivée';
$string['errorcertificationnotfound'] = 'Certification non trouvée';
$string['errorevaluatinguserallocationstatus'] = 'Erreur lors de l\'évaluation du statut d\'attribution de l\'utilisateur';
$string['erroridnumberuniquetenant'] = 'Ce numéro d\'identification est déjà utilisé dans une autre certification.';
$string['errorinvalidcertification'] = 'Certification invalide';
$string['errorinvalidcertificationstatus'] = 'Statut de certification invalide';
$string['errorinvalidcertifytimecreated'] = 'Date invalide dans certifytimecreated';
$string['errorinvaliddate'] = 'Date invalide';
$string['errorinvalidexpirydate'] = 'Date invalide dans certificationcertifyexpire';
$string['errorinvalidtimecertified'] = 'La date de certification ne peut pas être dans le futur.';
$string['errormissingassociatedprogram'] = 'Programme associé manquant';
$string['errornopermissionmanagecertifications'] = 'Aucune autorisation de gérer les certifications';
$string['errornopermissionviewreports'] = 'Aucune autorisation de visualiser les rapports';
$string['errorreporttypedoesnotexist'] = 'Le type de rapport n\'existe pas';
$string['erroruseralreadyallocatedincertification'] = 'Utilisateur déjà attribué dans la certification';
$string['erroruseralreadyallocatedinprogram'] = 'Utilisateur déjà attribué dans le programme';
$string['errorusernotallocated'] = 'L\'utilisateur n\'est pas attribué dans la certification';
$string['errorusernotinsametenant'] = 'Utilisateur n\'est pas dans la même entité';
$string['eventcertificationcompleted'] = 'Certification terminée';
$string['eventcertificationcreated'] = 'Certification créée';
$string['eventcertificationdeleted'] = 'Certification supprimée';
$string['eventcertificationupdated'] = 'Certification mise à jour';
$string['eventuserallocated'] = 'Utilisateur attribué';
$string['eventuserdeallocated'] = 'Utilisateur non attribué';
$string['eventuserupdated'] = 'Attribution d\'utilisateur mise à jour';
$string['expired'] = 'Expiré';
$string['expiredcertifications'] = 'Certifications expirées';
$string['expiredcertificationslink'] = '<a href="{$a->href}">Certifications expirées: {$a->count}</a>';
$string['expireddateisonorafter'] = 'Date expirée à partir de';
$string['expirydate'] = 'Date d\'expiration';
$string['expirydate_help'] = 'Date d\'expiration de la certification';
$string['fullname'] = 'Nom complet';
$string['futureallocation'] = 'Affectation à venir';
$string['helperactionnotallowed'] = 'Action d\'assistance non autorisée';
$string['idnumber'] = 'Numéro d\'identification';
$string['lessthanaday'] = 'Moins d\'un jour';
$string['manageprograms'] = 'Gérer les programmes';
$string['manual'] = 'Manuelle';
$string['markcertificationcompletednotice'] = 'Marquer la certification comme terminée sans attendre la fin du programme';
$string['markcertifyleaveusernotice'] = 'Laisser l\'utilisateur attribué au programme sans date d\'échéance';
$string['markcertifysuspendnotice'] = 'Suspendre l\'utilisateur du programme';
$string['markprogramnotcompleted'] = 'Marquer le programme comme non complété';
$string['markprogramnotcompleted_help'] = 'Marquer le programme lié à cette certification comme non complété pour cet utilisateur';
$string['messageprovider:certificationcompleted'] = 'Certification terminé';
$string['messageprovider:certificationuserallocated'] = 'Utilisateur attribué';
$string['messageprovider:certificationuserdeallocated'] = 'Utilisateur désattribué';
$string['missingcertification'] = 'Certification manquante';
$string['missingfullname'] = 'Nom complet manquant';
$string['missingprogram'] = 'Programme manquant';
$string['name'] = 'Nom';
$string['never'] = 'Jamais';
$string['newcertification'] = 'Nouvelle certification';
$string['newvaluefor'] = 'Nouvelle valeur pour';
$string['noselection'] = 'Aucune sélection';
$string['notarchived'] = 'Non archivé';
$string['notificationmsgcertificationcompleted'] = 'Félicitations! Vous avez terminé la certification \'{$a}\'.';
$string['notificationmsgcertificationuserallocated'] = 'Vous avez été attribué à la certification \'{$a}\'.';
$string['notificationmsgcertificationuserdeallocated'] = 'Vous avez été non attribué à la certification \'{$a}\'.';
$string['notificationsubjectcertificationcompleted'] = 'Certification \'{$a}\' terminé';
$string['notificationsubjectcertificationuserallocated'] = 'Attribué à la certification \'{$a}\'';
$string['notificationsubjectcertificationuserdeallocated'] = 'Désattribué à la certification \'{$a}\'';
$string['notset'] = 'Non défini';
$string['nousersselected'] = 'Veuillez sélectionner au moins un utilisateur';
$string['ongoingcertifications'] = 'certifications en cours';
$string['ongoingcertificationslink'] = '<a href="{$a->href}">Certifications en cours: {$a->count}</a>';
$string['onorafter'] = 'à partir de';
$string['open'] = 'En cours';
$string['outcomeallocation'] = 'Affecter des utilisateurs aux certifications';
$string['outcomeallocationdescription'] = 'Attribuer des utilisateurs à la certification {$a}';
$string['outcomedeallocation'] = 'Retirer les utilisateurs des certifications';
$string['outcomedeallocationdescription'] = 'Retirer les utilisateurs de la certification {$a}';
$string['overdue'] = 'En retard';
$string['overduecertifications'] = 'certifications en retard';
$string['overduecertificationslink'] = '<a href="{$a->href}">Certifications en retard: {$a->count}</a>';
$string['pluginname'] = 'Certifications';
$string['previouscertexpirydate'] = 'Date d\'expiration de la certification précédente';
$string['privacy:metadata:certification_completions'] = 'Information sur l\'achèvement de la certification.';
$string['privacy:metadata:certification_completions:certificationid'] = 'La certification complétée par l\'utilisateur.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'L\'utilisateur qui a généré la certification';
$string['privacy:metadata:certification_completions:expirydate'] = 'La date d\'expiration de l\'achèvement de cette certification.';
$string['privacy:metadata:certification_completions:revokedby'] = 'L\'utilisateur qui a révoqué la certification';
$string['privacy:metadata:certification_completions:timecertified'] = 'La date à laquelle l\'utilisateur a terminé la certification.';
$string['privacy:metadata:certification_completions:timecreated'] = 'Heure à laquelle l\'enregistrement d\'achèvement a été créé';
$string['privacy:metadata:certification_completions:timemodified'] = 'L\'heure de modification de l\'achèvement de la certification.';
$string['privacy:metadata:certification_completions:userid'] = 'L\'utilisateur qui a complété la certification.';
$string['privacy:metadata:certification_users'] = 'Information sur l\'attribution de la certification de l\'utilisateur.';
$string['privacy:metadata:certification_users:certificationid'] = 'La certification attribuée à.';
$string['privacy:metadata:certification_users:duedate'] = 'La date limite de la certification.';
$string['privacy:metadata:certification_users:duedatelocked'] = 'Si la date limite par défaut est modifiée.';
$string['privacy:metadata:certification_users:enddate'] = 'La date limite de certification.';
$string['privacy:metadata:certification_users:enddatelocked'] = 'Si la date de fin par défaut est modifiée.';
$string['privacy:metadata:certification_users:expirydate'] = 'La date d\'expiration de la certification pour cet utilisateur.';
$string['privacy:metadata:certification_users:expirydatelocked'] = 'Si la date d\'expiration par défaut est modifiée.';
$string['privacy:metadata:certification_users:startdate'] = 'La date de début de la certification.';
$string['privacy:metadata:certification_users:startdatelocked'] = 'Si la date de début par défaut est modifiée.';
$string['privacy:metadata:certification_users:status'] = 'Si l\'utilisateur a été suspendu de la certification.';
$string['privacy:metadata:certification_users:timemodified'] = 'L\'heure de modification de l\'attribution de l\'utilisateur.';
$string['privacy:metadata:certification_users:userid'] = 'L\'utilisateur attribué.';
$string['program'] = 'Programme';
$string['program_help'] = 'Programme associé à cette certification';
$string['programcourse'] = 'Cours du programme';
$string['programname'] = 'Nom du programme';
$string['programprogress'] = 'Progrès du programme';
$string['programstatus'] = 'Statut du programme';
$string['progressreport'] = 'Rapport sur le progrès';
$string['recertduedaterelative'] = 'Date limite';
$string['recertduedaterelative_help'] = 'Date limite de recertification';
$string['recertexpirydate'] = 'Date d\'expiration';
$string['recertexpirydate_help'] = 'Date d\'expiration de recertification';
$string['recertgraceperiod'] = 'Délai supplémentaire';
$string['recertgraceperiod_help'] = 'Délai supplémentaire pour la recertification';
$string['recertification'] = 'Recertification';
$string['recertificationprogram'] = 'Programme de recertification';
$string['recertificationprogram_help'] = 'Programme de recertification';
$string['recertstartdaterelative'] = 'Date de début';
$string['recertstartdaterelative_help'] = 'Date de début de la recertification';
$string['reg_wpcertifications'] = 'Nombre de certifications ({$a})';
$string['relativeallocationdate'] = 'Relatif à la date d\'attribution';
$string['report'] = 'Rapport';
$string['reportactivecerts'] = 'Système de rapport pour les certifications actives';
$string['reportarchivedcerts'] = 'Système de rapport pour les certifications archivées';
$string['reportbuilderactivecertifications'] = 'Visualiser la liste des certifications actives est impossible sans le plugin tool_reportbuilder';
$string['reportbuilderarchivedcertifications'] = 'Visualiser la liste des certifications archivées est impossible sans le plugin tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'Visualiser la liste des règles dynamiques est impossible sans le plugin tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'Visualiser la liste des attributions utilisateur est impossible sans le plugin tool_reportbuilder';
$string['reportbuilderuserlist'] = 'Visualiser la liste des utilisateurs est impossible sans le plugin tool_reportbuilder';
$string['reportcertificationprogress'] = 'Rapport de système pour les progrès de la certification';
$string['reportcertsusers'] = 'Rapport de système pour la certification des utilisateurs';
$string['reportusercerts'] = 'Rapport de système pour la liste de certification de l\'utilisateur';
$string['reportuseroverduedcerts'] = 'Certifications dûes';
$string['requirerecertification'] = 'Requière une certification';
$string['requirerecertification_help'] = 'Requière une certification';
$string['resetallcoursesprogram'] = 'Réinitialise tous les cours dans ce programme';
$string['resetallcoursesprogram_help'] = 'Réinitialise tous les cours pour cet utilisateur dans ce programme lié à cette certification';
$string['restore'] = 'Restaurer';
$string['revoke'] = 'Révoquer';
$string['revokecertification'] = 'Révoquer la certification';
$string['revoked'] = 'Révoqué';
$string['revokedby'] = 'Révoqué par';
$string['revokedon'] = 'Révoqué le';
$string['revokewarning'] = 'Êtes-vous sûr de vouloir révoquer la certification de \'{$a}\'? Les récompenses qui auraient pu être données après l\'achèvement ne seront pas révoquées.';
$string['rolemanager'] = 'Responsable de certification';
$string['rolemanagerdescription'] = 'Permet de créer et gérer les certifications au sein de l\'entité actuelle et de leur affecter des utilisateurs';
$string['schedule'] = 'Calendrier';
$string['scheduleupdatesuccess'] = 'Calendrier mis à jour';
$string['selectadifferentprogram'] = 'Sélectionner un programme différent';
$string['selectadifferentprogram_help'] = 'Sélectionner un programme différent pour la re-certification';
$string['selectcertification'] = 'Certification';
$string['selectcertificationcondition'] = 'Certification';
$string['selectcertificationcondition_help'] = 'Sélectionner la certification où cette condition sera appliquée';
$string['selectcertificationoutcome'] = 'Certification';
$string['selectcertificationoutcome_help'] = 'Sélectionner la certification où cette action sera appliquée';
$string['selectdate'] = 'Sélectionner la date';
$string['selectprogram'] = 'Sélectionner le programme';
$string['selectprogram_help'] = 'Sélectionner le programme à associer à cette certification';
$string['startdate'] = 'Date de début';
$string['startdate_help'] = 'Date à laquelle la certification débute';
$string['status'] = 'Statut';
$string['suspended'] = 'Suspendue';
$string['suspendeddateisonorafter'] = 'Suspendue à partir de';
$string['suspendprogallocation'] = 'Suspendre l\'attribution du programme';
$string['suspendprogallocation_help'] = 'Si le programme n\'est pas suspendu, le programme apparaîtra sur le tableau de bord comme non complété sans la date limite';
$string['tagarea_tool_certification'] = 'Certifications';
$string['tags'] = 'Tags';
$string['tags_help'] = 'Utilité des tags';
$string['timecertified'] = 'Temps certifié';
$string['timecertified_help'] = 'Date et heure de la certification de l\'utilisateur. Vous ne pouvez utiliser que des dates passées ou actuelles.';
$string['timecreated'] = 'Créé le';
$string['timemodified'] = 'Dernière modification le';
$string['timesuspended'] = 'Suspendu le';
$string['toomanycertificationstoshow'] = 'Trop de certifications à afficher';
$string['toomanyprogramstoshow'] = 'Trop de programmes à afficher';
$string['uponcompletion'] = 'Une fois terminé';
$string['userallocation'] = 'Attribution de l\'utilisateur';
$string['usercompletion'] = 'Achèvement de l\'utilisateur';
$string['userduedate'] = 'Date limite';
$string['userduedate_help'] = 'Sélectionner la date limite de certification pour cet utilisateur.';
$string['users'] = 'Utilisateurs';
$string['userstartdate'] = 'Date de début';
$string['userstartdate_help'] = 'Sélectionner la date quand cet utilisateur pourra commencer la certification. Cette date s\'appliquera seulement à cet utilisateur.';
$string['userstatus'] = 'Statut';
$string['userstatus_help'] = 'Le statut suspendu masquera cette certification à cet utilisateur alors que le statut par défaut l\'affichera.';
$string['warningcertificationprogram'] = 'Avertissement: une fois la certification créée, ce paramètre ne sera plus modifiable.';
