<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'fr_wp', version '3.7'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Actif';
$string['activerules'] = 'Règles actives';
$string['addcondition'] = 'Ajouter une condition';
$string['addconditions'] = 'Ajouter des conditions à cette règle';
$string['addoutcome'] = 'Ajouter une action';
$string['addoutcomes'] = 'Ajouter des actions à cette règle';
$string['after'] = 'Le ou après';
$string['archive'] = 'Archiver';
$string['archived'] = 'Archivé';
$string['archivedrules'] = 'Règles archivées';
$string['archiverule'] = 'Règle d\'archivage \'{$a}\'';
$string['availableplaceholders'] = 'Espaces réservés disponibles';
$string['before'] = 'Avant';
$string['body'] = 'Message';
$string['broken'] = 'Cassé';
$string['cachedef_eventsubscriptions'] = 'Ceci stocke la liste des abonnements aux événements pour les conditions de règle.';
$string['cannotenablerule'] = 'Impossible d\'activer la règle\'{$a}\' à moins qu\'elle ne comporte des conditions, des actions et ne contienne aucune erreur.';
$string['cohort'] = 'Cohorte';
$string['conditioncohortmember'] = 'L\'utilisateur est membre de la cohorte';
$string['conditioncohortmemberdescription'] = 'Utilisateurs membres de la cohorte \'{$a}\'';
$string['conditioncohortnotmember'] = 'L\'utilisateur n\'est pas membre de la cohorte';
$string['conditioncohortnotmemberdescription'] = 'Utilisateurs qui ne sont pas membres de la cohorte \'{$a}\'';
$string['conditioncoursecompleted'] = 'Cours terminé';
$string['conditioncoursecompleteddescription'] = 'Utilisateurs ayant terminé le cours \'{$a}\'';
$string['conditioncoursenotcompleted'] = 'Cours non terminé';
$string['conditioncoursenotcompleteddescription'] = 'Utilisateurs n\'ayant pas terminé le cours \'{$a}\'';
$string['conditionisbroken'] = 'Cette condition contient une erreur.';
$string['conditionnotsaved'] = 'La condition n\'est pas enregistrée.';
$string['conditions'] = 'Conditions';
$string['conditionuserenrolled'] = 'Utilisateur inscrit';
$string['conditionuserenrolleddescription'] = 'Utilisateurs inscrits au cours \'{$a->course}\\';
$string['conditionuserenrolleddescriptionwithenrol'] = 'Utilisateurs inscrits au cours \'{$a->course}\' avec la méthode d\'inscription \'{$a->enrol}\\';
$string['conditionuserlastlogin'] = 'Dernière connexion de l\'utilisateur';
$string['conditionuserlastlogindescriptionbefore'] = 'Utilisateurs ayant ouvert la dernière connexion il y a {$a}';
$string['conditionuserlastlogindescriptionever'] = 'Utilisateurs qui se sont connectés au moins une fois';
$string['conditionuserlastlogindescriptioninlast'] = 'Les derniers utilisateurs qui se sont connectés au dernier {$a}';
$string['conditionuserlastlogindescriptionnever'] = 'Utilisateurs qui ne se sont jamais connectés';
$string['conditionusernotenrolled'] = 'Utilisateur non inscrit';
$string['conditionusernotenrolleddescription'] = 'Utilisateurs qui ne sont pas inscrits au cours \'{$a->course}\\';
$string['conditionusernotenrolleddescriptionwithenrol'] = 'Utilisateurs qui ne sont pas inscrits au cours \'{$a->course}\' avec la méthode d\'inscription \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'Champ de profil d\'utilisateur';
$string['conditionuserprofilefielddescription'] = 'Utilisateurs dont la valeur pour le champ de profil \'{$a->fieldname}\' est \'{$a->fieldvalue}\'';
$string['confirmarchiverule'] = 'Êtes-vous sûr(e) de vouloir archiver la règle \'{$a}\'? Les règles dynamiques archivées seront toujours disponibles pour les rapports actuels et futurs.';
$string['confirmdeletecondition'] = 'Êtes-vous sûr(e) de vouloir supprimer la condition \'{$a}\' et toutes les données associées? Cette action ne peut pas être annulée.';
$string['confirmdeleteoutcome'] = 'Êtes-vous sûr(e) de vouloir supprimer l\'action \'{$a}\' et toutes les données associées? Cette action ne peut pas être annulée.';
$string['confirmdeleterule'] = 'Êtes-vous sûr(e) de vouloir supprimer la règle \'{$a}\' et toutes les données associées? Cette action ne peut pas être annulée.';
$string['confirmdisableruleforedit'] = 'Cette règle sera automatiquement désactivée pour être modifiée.';
$string['confirmduplicaterule'] = 'Êtes-vous sûr(e) de vouloir dupliquer la règle \'{$a}\'?';
$string['confirmenablerule'] = 'Êtes-vous sûr de vouloir activer cette règle? L\'activer affectera les {$a} utilisateurs.';
$string['countmatchingusers'] = '{$a} total de correspondances';
$string['courseinternalid'] = 'Identifiant de cours interne utilisé dans les URL';
$string['courseurl'] = 'URL du cours';
$string['date'] = 'Date';
$string['datetypeever'] = 'Déjà';
$string['datetypeinlast'] = 'En dernier';
$string['datetypenever'] = 'Jamais';
$string['datetypenone'] = 'Non défini';
$string['datetypepast'] = 'Plus de';
$string['deletecondition'] = 'Supprimer la condition';
$string['deleteoutcome'] = 'Supprimer l\'action';
$string['deleterule'] = 'Supprimer la règle \'{$a}\'';
$string['details'] = 'Détails';
$string['disablerule'] = 'Désactiver la règle \'{$a}\'';
$string['duplicate'] = 'Dupliquer';
$string['dynamicrule:manage'] = 'Gérer les règles dynamiques';
$string['editactions'] = 'Editer les actions de la règle \'{$a}\'';
$string['editcondition'] = 'Modifier la condition';
$string['editdetails'] = 'Modifier les détails de la règle \'{$a}\'';
$string['editdetailsbutton'] = 'Modifier les détails';
$string['editoutcome'] = 'Modifier l\'action';
$string['editrule'] = 'Modifier la règle \'{$a}\'';
$string['editrulename'] = 'Editer le nom de la règle \'{$a}\'';
$string['enable'] = 'Activer';
$string['enablehelp'] = 'règle d\'habilitation';
$string['enablehelp_help'] = 'Une règle nécessite qu\'au moins une condition et une action soient activées.';
$string['enablehelpmodal'] = 'règle d\'habilitation';
$string['enablehelpmodal_help'] = 'Une règle nécessite qu\'au moins une action soit activée.';
$string['enablerule'] = 'Activer la règle \'{$a}\'';
$string['errorcannotmanage'] = 'Vous n\'avez pas la permission de gérer cette règle';
$string['errorinvalidbody'] = 'Message de notification invalide';
$string['errorinvalidcohort'] = 'Cohorte invalide';
$string['errorinvalidcourse'] = 'Cours invalide';
$string['errorinvalidoperator'] = 'Opérateur invalide. Seulement avant et après sont autorisés.';
$string['errorinvalidsubject'] = 'Objet de notification invalide';
$string['errorinvaliduserlastlogin'] = 'Date de dernière connexion invalide';
$string['errorinvaliduserlastlogintype'] = 'Dernier type de connexion invalide';
$string['errorinvaliduserprofilefield'] = 'Champ de profil invalide';
$string['field'] = 'Champ';
$string['general'] = 'Général';
$string['lastlogin'] = 'La dernière connexion de l\'utilisateur était';
$string['lastlogin_help'] = 'Vous pouvez sélectionner une date par rapport à la date du jour ou à des utilisateurs qui ne se sont jamais connectés.';
$string['managebadges'] = 'Gérer les badges';
$string['managecompetencies'] = 'Gérer les compétences';
$string['managerules'] = 'Gérer les règles';
$string['match'] = 'Rencontre';
$string['matchedtime'] = 'Temps assorti';
$string['matchlimitinvalid'] = 'La règle doit être déclenchée au moins une fois.';
$string['messageprovider:notificationoutcome'] = 'Action de notification pour l\'outil de règle dynamique';
$string['newnameforrule'] = 'Nouveau nom pour la règle \'{$a}\'';
$string['newrule'] = 'Nouvelle règle';
$string['noruleconditions'] = 'Aucune condition sur cette règle';
$string['noruleoutcomes'] = 'Aucune action sur cette règle';
$string['notifymanagers'] = 'Notifier le manager des utilisateurs qui correspondent aux conditions';
$string['notifyowner'] = 'Notifier le propriétaire de la règle';
$string['operator'] = 'Condition';
$string['operatorafter'] = 'Après';
$string['operatorbefore'] = 'Avant';
$string['outcomebadge'] = 'Badge récompense';
$string['outcomebadgedescription'] = 'Badge de prime \'{$a}\' aux utilisateurs';
$string['outcomecompetency'] = 'Compétence de récompense';
$string['outcomecompetencydescription'] = 'Affecter la compétence \'{$a}\' aux utilisateurs';
$string['outcomeisbroken'] = 'Cette action contient une erreur.';
$string['outcomenotification'] = 'Notification';
$string['outcomenotificationdescription'] = 'Envoyer la notification \'{$a}\' aux utilisateurs';
$string['outcomenotsaved'] = 'L\'action n\'est pas enregistrée.';
$string['outcomes'] = 'Actions';
$string['placeholdersdesc'] = 'Espaces réservés';
$string['placeholdersdesc_help'] = 'Les espaces réservés vous permettent d\'ajouter un contenu dynamique, par exemple l\'espace réservé {{userfullname}} sera remplacé par un nom d\'utilisateur complet dans la notification remise à l\'utilisateur.';
$string['pluginname'] = 'Règles dynamiques';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Les informations sur l\'utilisateur correspondent aux conditions de règle particulières. En conséquence, l\'utilisateur correspondant est affecté par les actions définies dans la règle.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Horodatage indiquant quand l\'utilisateur a été mis en correspondance avec les conditions de la règle.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'L\'identifiant de la règle.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Horodatage indiquant quand l\'utilisateur ne correspond plus à la condition de règle après l\'application de l\'action.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'ID de l\'utilisateur correspondant aux conditions de la règle.';
$string['reg_wpdynamicrules'] = 'Nombre de règles dynamiques ({$a})';
$string['reportmatchingusers'] = 'Rapport avec les utilisateurs correspondant à une règle dynamique';
$string['reportrulematches'] = 'Rapport avec les utilisateurs qui correspondent et ne correspondent pas à une règle dynamique';
$string['reportruleslist'] = 'Rapport système pour la liste de règles';
$string['rolemanager'] = 'Gestionnaire des règles dynamiques';
$string['rolemanagerdescription'] = 'Permet de créer et de gérer des règles dynamiques au sein de l\'entité actuelle';
$string['ruledisabled'] = 'Cette règle est désactivée.';
$string['ruleisbroken'] = 'Cette règle est cassée. Au moins une de ses conditions ou actions est cassée.';
$string['rulematchfreq'] = 'Fréquence de correspondance';
$string['rulematchfreq_help'] = 'Par défaut, les actions de règle sont appliquées aux utilisateurs lorsque les conditions sont remplies. Si la fréquence d\'appariement est activée, l\'application de la règle sera limitée au nombre sélectionné de fois par période ou jamais.';
$string['rulematchfreqdesc0'] = 'Ne peut être déclenché plus de';
$string['rulematchfreqdesc1'] = 'fois';
$string['rulematchfreqenable'] = 'Activer la limitation de fréquence correspondante';
$string['rulename'] = 'Nom';
$string['rulenotfound'] = 'La règle n\'a pas été trouvée.';
$string['select'] = 'Sélectionner';
$string['selectbadge'] = 'Sélectionner le badge';
$string['selectbadge_help'] = 'Sélectionner le badge à émettre';
$string['selectcompetency'] = 'Sélectionner une compétence';
$string['selectcompetency_help'] = 'Sélectionner les compétences à affecter';
$string['subject'] = 'Sujet';
$string['taskprocessrules'] = 'Règles de processus';
$string['timeadded'] = 'Ajouté à la cohorte à ou après cette date et heure';
$string['timecompleted'] = 'La date et l\'heure d\'achèvement sont sur ou après';
$string['timeenrolled'] = 'La date et l\'heure de début de l\'inscription est le ou après';
$string['toomanybadgestoshow'] = 'Trop de badges à afficher';
$string['unarchiverule'] = 'Règle désarchiver \'{$a}\'';
$string['unmatchedtime'] = 'Temps inégalé';
$string['userplaceholders'] = 'Espaces réservés aux utilisateurs';
$string['value'] = 'Valeur';
$string['viewmatchingusers'] = 'Voir les utilisateurs correspondants';
$string['viewreport'] = 'Voir le rapport pour \'{$a}\'';
