<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'fr_wp', version '3.7'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesspeoplecapabilities'] = 'Les personnes disposant de capacités système (voir / gérer) les rapports peuvent voir ce rapport sur TOUS les utilisateurs.';
$string['accesspeopleonlycapabilities'] = 'Seules les personnes disposant des capacités du système (voir / gérer les rapports) peuvent voir ce rapport.';
$string['accesspeopleorgmanagers'] = 'Les personnes occupant les postes suivants peuvent consulter ce rapport sur les utilisateurs de leurs équipes.';
$string['accesstab'] = 'Accès';
$string['actions'] = 'Actions';
$string['addacondition'] = 'Ajouter une condition ...';
$string['addafilter'] = 'Ajouter un filtre ...';
$string['addcolumn'] = 'Ajouter une colonne';
$string['adddefault'] = 'Ajouter une configuration par défaut';
$string['adddefault_help'] = 'Chaque source de rapport définit également des colonnes, des conditions et des filtres par défaut. Cochez cette case si vous souhaitez partir avec un rapport contenant déjà des colonnes.';
$string['addemails'] = 'Ajouter des emails manuellement';
$string['addfieldbyname'] = 'Ajouter le champ \'{$a}\' au rapport';
$string['addreport'] = 'Nouveau rapport';
$string['addschedule'] = 'Nouveau planning';
$string['addusers'] = 'Ajouter des utilisateurs manuellement';
$string['aggregation_avg'] = 'Moyenne';
$string['aggregation_count'] = 'Compte';
$string['aggregation_countdistinct'] = 'Compte unique';
$string['aggregation_groupconcat'] = 'Valeurs séparées par des virgules';
$string['aggregation_groupconcatdistinct'] = 'Valeurs distinctes séparées par des virgules';
$string['aggregation_max'] = 'Maximum';
$string['aggregation_min'] = 'Minimum';
$string['aggregation_percent'] = 'Pourcentage';
$string['aggregation_sum'] = 'Somme';
$string['aggregation_unique'] = 'Valeurs uniques';
$string['and'] = 'Et';
$string['asc'] = 'La colonne \'{$a}\' a un ordre de tri croissant';
$string['audience'] = 'Audience';
$string['basicinformation'] = 'Renseignements de base';
$string['checkboxanyvalue'] = 'N\'importe quelle valeur';
$string['checkboxischecked'] = 'Oui';
$string['checkboxisnotchecked'] = 'Non';
$string['choose'] = 'Choisir';
$string['conditiondatastorecoursefullname'] = 'Nom complet du cours dans le datastore';
$string['conditiondatastoreuserfirstname'] = 'Prénom de l\'utilisateur dans le datastore';
$string['conditiondatastoreuserlastname'] = 'Nom de l\'utilisateur dans le datastore';
$string['conditionshelp'] = 'Conditions';
$string['conditionshelp_help'] = 'Liste des conditions prédéfinies qui s\'appliquent toujours lors de la visualisation de ce rapport.';
$string['conditionstab'] = 'Conditions';
$string['confirm'] = 'Confirmer';
$string['confirmdeletecondition'] = 'Êtes-vous sûr de vouloir supprimer la condition \'{$a}\'?';
$string['confirmdeleteschedule'] = 'Êtes-vous sûr de vouloir supprimer la planification \'{$a}\' et toutes les données associées? Cette action ne peut pas être annulée.';
$string['confirmresetallconditions'] = 'Êtes-vous sûr de vouloir réinitialiser toutes les conditions?';
$string['confirmresetconditions'] = 'Êtes-vous sûr de vouloir réinitialiser la condition \'{$a}\'?';
$string['confirmsendschedule'] = 'Êtes-vous sûr de vouloir mettre dans la queue \'{$a}\' pour l\'envoi?';
$string['course_completion_days_course'] = 'Nombre de jours de cours';
$string['course_completion_days_enrolled'] = 'Nombre de jours d\'inscription';
$string['course_completion_progress'] = 'Progression';
$string['course_completion_progress_percent'] = 'Progression (%)';
$string['course_completion_reaggregate'] = 'Réagrégation du temps';
$string['course_completion_timecompleted'] = 'Date de complétion';
$string['course_completion_timeenrolled'] = 'Date d\'inscription';
$string['course_completion_timestarted'] = 'Date de début';
$string['course_enrolment_status'] = 'Statut d\'inscription';
$string['course_enrolment_timeended'] = 'Fin de l\'inscription';
$string['course_enrolment_timestarted'] = 'Début de l\'inscription';
$string['coursecustomfieldname'] = '{$a->category}: {$a->field}';
$string['customessage'] = 'Message personnalisé';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Modifier le nom de la condition';
$string['customizefilter'] = 'Modifier le nom du filtre';
$string['customizeheader'] = 'Modifier l\'en-tête de colonne';
$string['customreports'] = 'Rapports personnalisés';
$string['datadisplay'] = 'Affichage des données';
$string['datadisplay_opt1'] = 'Selon le viewer';
$string['datadisplay_opt2'] = 'En tant qu\'utilisateur actuel ({$a})';
$string['dateanyvalue'] = 'N\'importe quelle valeur';
$string['datecreated'] = 'Créé';
$string['datecurrent'] = 'Courant';
$string['dateinthefuture'] = 'A venir';
$string['dateinthepast'] = 'Dans le passé';
$string['dateisempty'] = 'Est vide';
$string['dateisnotempty'] = 'N\'est pas vide';
$string['datelast'] = 'Derniers...jours';
$string['datenext'] = 'Prochains...jours';
$string['dateprevious'] = 'Précédent';
$string['daterange'] = 'Plage de dates';
$string['daterangefrom'] = 'Du';
$string['daterangeto'] = 'Jusqu\'au';
$string['datetostart'] = 'Date';
$string['dateupcoming'] = 'Prochain';
$string['deletecolumn'] = 'Supprimer la colonne \'{$a}\'';
$string['deletecondition'] = 'Supprimer la condition \'{$a}\'';
$string['deletefilter'] = 'Supprimer le filtre';
$string['deletereport'] = 'Supprimer le rapport';
$string['deletereportmsg'] = 'Êtes-vous sûr de vouloir supprimer le rapport \'{$a}\' et toutes les données associées? Cette action ne peut pas être annulée.';
$string['deletereportsuccess'] = 'Le rapport a été supprimé';
$string['deleteschedule'] = 'Supprimer le calendrier';
$string['desc'] = 'La colonne \'{$a}\' a un ordre de tri décroissant';
$string['description'] = 'Description';
$string['description_help'] = 'Fournissez une description de l\'objectif du rapport.';
$string['displaydata'] = 'Afficher les données du rapport';
$string['duplicate'] = 'Dupliquer';
$string['duplicatereport'] = 'Dupliquer le rapport';
$string['editmode'] = 'Basculer pour éditer la vue';
$string['editreport'] = 'Modifier le contenu';
$string['editreportdetails'] = 'Modifier les détails';
$string['editreportname'] = 'Modifier le nom du rapport';
$string['editschedule'] = 'Modifier le calendrier';
$string['edittitle'] = 'Modifier le rapport \'{$a}\'';
$string['enablesortingon'] = 'Activer le tri sur la colonne \'{$a}\'';
$string['enddate'] = 'Date de fin';
$string['enteremail'] = 'Merci d\'entrer un email valide et appuyer sur "entrer"';
$string['entitycourse'] = 'Cours';
$string['entitycoursecompletion'] = 'Achèvement du cours';
$string['entitycourseenrolment'] = 'Inscription aux cours';
$string['entitydatastoreaction'] = 'Action sur le stockage';
$string['entitydatastorecourse'] = 'Cours venant du stockage';
$string['entitydatastorecoursecompletion'] = 'Achèvement du cours dans le datastore';
$string['entitydatastoreuser'] = 'Utilisateur venant du stockage';
$string['entityreportbuilder'] = 'Rapports personnalisés';
$string['entityschedule'] = 'Calendrier';
$string['entityuser'] = 'Utilisateur';
$string['error:mustselectformat'] = 'Vous devez sélectionner un format.';
$string['error:mustselectrecurrence'] = 'Vous devez sélectionner une récurrence.';
$string['error:mustselectreport'] = 'Vous devez sélectionner un rapport.';
$string['error:mustselectsource'] = 'Vous devez sélectionner une source de rapport.';
$string['errormanageschedules'] = 'Vous n\'avez pas la permission de gérer la planification d\'envoi.';
$string['errormissingreportsource'] = 'Impossible de trouver la source du rapport';
$string['eventreportcreated'] = 'Rapport créé';
$string['eventreportdeleted'] = 'Rapport supprimé';
$string['eventreportschedulecreated'] = 'Calendrier de rapport créé';
$string['eventreportscheduledeleted'] = 'Calendrier de rapport supprimé';
$string['eventreportscheduleupdated'] = 'Calendrier du rapport mis à jour';
$string['eventreportupdated'] = 'Rapport mis à jour';
$string['eventreportviewed'] = 'Rapport visualisé';
$string['filternotvalid'] = 'Le filtre doit être une sous-classe de filter_base.';
$string['filtersbutton'] = 'Afficher / masquer la barre des filtres';
$string['filtershelp'] = 'Filtres';
$string['filtershelp_help'] = 'Liste des filtres qui ne s\'appliquent pas automatiquement mais qui sont disponibles pour les utilisateurs.';
$string['filterstab'] = 'Filtres';
$string['format'] = 'Format';
$string['formatcsv'] = 'CSV';
$string['formatexcel'] = 'Excel';
$string['formathtml'] = 'HTML';
$string['formatjson'] = 'JSON';
$string['formatods'] = 'ODS';
$string['formatpdf'] = 'PDF';
$string['fullnamewithlink'] = 'Nom complet avec lien de profil';
$string['fullnamewithpicture'] = 'Nom complet avec photo';
$string['fullnamewithpicturelink'] = 'Nom complet avec photo et lien';
$string['hascurrentjobs'] = 'A des postes actuels';
$string['invalidemail'] = 'Cette adresse email \'{$a}\' n\'est pas valide';
$string['isnotempty'] = 'N\'est pas vide';
$string['jobdepartment'] = 'Organisation';
$string['lastmodified'] = 'Dernière modification';
$string['lastsenton'] = 'Dernier envoyé le';
$string['lessthanaday'] = 'Moins d\'un jour';
$string['managereports'] = 'Gérer des rapports personnalisés';
$string['message'] = 'Message';
$string['modifiedby'] = 'Modifié par';
$string['movecolumn'] = 'Déplacer la colonne \'{$a}\'';
$string['movefilter'] = 'Déplacer le filtre \'{$a}\'';
$string['movesorting'] = 'Déplacer l\'ordre de tri de la colonne \'{$a}\'';
$string['myreports'] = 'Mes rapports';
$string['never'] = 'Jamais';
$string['newaggregationfor'] = 'Nouvelle agrégation pour la colonne \'{$a}\'';
$string['newschedule'] = 'Nouveau programme';
$string['newvaluefor'] = 'Nouvelle valeur pour \'{$a}\'';
$string['noaggregation'] = 'Pas d\'agrégation';
$string['nocolumnsselected'] = 'Ajouter une colonne au rapport';
$string['noconditions'] = 'Il n\'y a pas de conditions sélectionnées.';
$string['nofilters'] = 'Il n\'y a pas de filtres sélectionnés.';
$string['nosortablecolumns'] = 'Colonnes triables non encore ajoutées.';
$string['numberanyvalue'] = 'Toute valeur';
$string['numberbetween'] = 'Dans une fourchette allant de';
$string['numberequalorgreaterthan'] = 'Supérieur ou égal à';
$string['numberequalorlessthan'] = 'Inférieur ou égal à';
$string['numberequalto'] = 'égal';
$string['numbergreaterthan'] = 'Supérieur à';
$string['numberisempty'] = 'Est vide';
$string['numberisnotempty'] = 'N\'est pas vide';
$string['numberlessthan'] = 'Moins de';
$string['pluginname'] = 'Générateur de rapport';
$string['position'] = 'Position';
$string['previewmode'] = 'Basculer en mode aperçu';
$string['privacy:metadata'] = 'Le générateur de rapports affiche uniquement les données stockées dans d\'autres emplacements.';
$string['privacywarning'] = 'ATTENTION : avant d\'ajouter un courriel, assurez-vous d\'avoir la base légale pour le faire et que celle-ci est conforme à la Loi sur la protection des renseignements personnels applicable à votre organisation.';
$string['profiledepartment'] = 'Organisation Profil';
$string['quarter'] = 'Trimestre';
$string['recurrence'] = 'Récurrence';
$string['recurrenceannualy'] = 'Annuellement';
$string['recurrencedaily'] = 'Quotidien';
$string['recurrencedailyweekday'] = 'Quotidien - Jours de semaine';
$string['recurrencedonorepeat'] = 'Ne répète pas';
$string['recurrencemonthly'] = 'Mensuel';
$string['recurrenceweekly'] = 'Hebdomadaire';
$string['reg_wpreports'] = 'Nombre de rapports personnalisés ({$a})';
$string['removechedulesuccess'] = 'L\'horaire a été supprimé.';
$string['removeconditionsuccess'] = 'La condition \'{$a}\' a été supprimée.';
$string['report'] = 'Rapport';
$string['reportbuilder:edit'] = 'Modifier une configuration de rapport';
$string['reportbuilder:read'] = 'Voir les rapports';
$string['reportcoursecompletion'] = 'Fin du cours depuis le magasin de données';
$string['reportcourseenrolmentcompletion'] = 'Inscription aux cours et achèvement des cours';
$string['reportlists'] = 'Rapport de système pour les listes de rapports';
$string['reportname'] = 'Nom du rapport';
$string['reportname_help'] = 'Entrez un nom de rapport';
$string['reportschedules'] = 'Rapport de système pour la liste des horaires';
$string['reportsource'] = 'Signaler la source';
$string['reportsource_help'] = 'La source du rapport définit définit les données qui seront disponibles dans le rapport.';
$string['reportstab'] = 'Rapports';
$string['reportuserslist'] = 'Liste des utilisateurs';
$string['resetall'] = 'Effacer tout';
$string['resetallconditions'] = 'Réinitialiser toutes les conditions';
$string['resetalltitle'] = 'Réinitialiser toutes les conditions';
$string['resetcondition'] = 'Condition de réinitialisation';
$string['resetfield'] = 'Réinitialiser le champ \'{$a}\'';
$string['resettitle'] = 'Condition de réinitialisation';
$string['rolemanager'] = 'Gestionnaire de générateur de rapport';
$string['rolemanagerdescription'] = 'Permet de créer et de gérer des rapports personnalisés au sein de l\'entité actuelle';
$string['save'] = 'Enregistrer';
$string['saveandcontinue'] = 'Sauvegarder et continuer';
$string['schedule'] = 'Planification';
$string['scheduleaddedastask'] = 'L\'horaire sera envoyé dès que possible';
$string['scheduled'] = 'Planifié';
$string['schedulename'] = 'Nom du programme';
$string['schedulesstab'] = 'Programmes';
$string['scheduletab'] = 'Programme';
$string['schedulewarning'] = 'Les rapports planifiés afficheront toujours les mêmes informations que celles vues par le créateur du rapport.';
$string['selectacondition'] = 'Sélectionner une condition';
$string['selectafilter'] = 'Sélectionner un filtre';
$string['selectaggregation'] = 'Sélectionner une agrégation pour la colonne \'{$a}\'';
$string['selectcourses'] = 'Sélectionner les cours';
$string['selectsource'] = 'Sélectionner une source de rapport';
$string['send'] = 'Envoyer';
$string['send_schedulestask'] = 'Envoyer les planifications';
$string['shedulewarning'] = 'Les rapports planifiés afficheront toujours les mêmes informations que celles vues par le créateur du rapport.';
$string['sortingshelp'] = 'Tri';
$string['sortingshelp_help'] = 'Tri par défaut pour le rapport';
$string['sortingtab'] = 'Tri';
$string['startdate'] = 'Date de début';
$string['subject'] = 'Sujet';
$string['tabletab'] = 'Table';
$string['teststring1'] = 'Chaîne de test 1';
$string['teststring2'] = 'Chaîne de test 2';
$string['timecompleted'] = 'Temps accompli';
$string['togglestatus'] = 'Basculer le statut';
$string['userconfirmed'] = 'Inscription confirmée';
$string['userpicture'] = 'Photo de l\'utilisateur';
$string['usersuspended'] = 'Inscription suspendue';
$string['userviewreportas'] = 'Afficher les données du rapport sous la forme';
$string['userviewreportas_help'] = 'Les données du rapport seront incluses comme si elles étaient vues par l\'utilisateur sélectionné. Si laissé vide, l\'utilisateur courant sera utilisé comme utilisateur par défaut.';
$string['viewreports'] = 'Générateur de rapport';
$string['visibility'] = 'Visibilité';
$string['visibleto'] = 'Visible par les utilisateurs dans';
